toolzerhub API Docs

Get votes for a channel's broadcast (v1)

Returns fan up and down votes confirming a channel shows an event or stage. Unapproved channels return data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tv/channel/votes

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

TV channel id, from Get Sports TV Channels.

Range1 <= value <= 10000000000
kind?string

event or stage.

Default"event"

Value in

  • "event"
  • "stage"
event_id*integer

Event or stage id.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tv/channel/votes?id=3887&event_id=16363652" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}